Publishing details

Changelog

smarty-gettext (1.5.1-2) unstable; urgency=medium

  [ Nishanth Aravamudan ]
  * debian/control:
    + Update dependency to be php-cli, as it does not depend on PHP7.0
      functionality. (Closes: #861360).

 -- Mike Gabriel <email address hidden>  Mon, 10 Jul 2017 01:22:43 +0200

Available diffs

Builds

Built packages

Package files